/*--- Avanquest WebEasy Page Style ---*/


.cc101              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc102              { /* Common */
	border          :   0.00pt none #b8bece;
	}
.cc103              { /* Common */
	font            : 12pt 'Calibri';
	color           : #000000;
	}
.cc104              { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc105              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,661.50pt,14.25pt,0.00pt);
	}
.cc106              { /* Common */
	border          :   0.00pt none #dbdae0;
	clip            : rect(0.00pt,661.50pt,14.25pt,0.00pt);
	}
.cc107              { /* Common */
	font            : 18pt 'Calibri';
	color           : #92969e;
	}
.cc108              { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc109              { /* Common */
	font            : 14pt 'Calibri';
	color           : #ececec;
	text-align      : center;
	}
.cc110              { /* Common */
	font            : 14pt 'Calibri';
	text-decoration : underline;
	color           : #ffffff;
	text-align      : center;
	}
span#e46            { /* side.gif */
	background      : transparent url(side.gif) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 121.50pt;
	width           :  76.50pt;
	height          : 448.50pt;
	}
div#e45             { /* Copyright Filtrec Asia P... */
	position        : absolute;
	left            : 136.50pt;
	top             :1227.00pt;
	width           : 239.25pt;
	height          :  15.75pt;
	}
span#e44            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113016013.gif) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             : 291.75pt;
	width           : 511.50pt;
	height          : 775.50pt;
	}
div#e43             { /* IFS-R4 SERIES<BR>  \<BR>... */
	position        : absolute;
	left            : 357.00pt;
	top             : 294.00pt;
	width           : 333.00pt;
	height          : 102.00pt;
	}
img#e42             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 291.75pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
div#e41             { /* IFS-R9 SERIES<BR>  \<BR>... */
	position        : absolute;
	left            : 357.00pt;
	top             : 405.00pt;
	width           : 312.00pt;
	height          : 102.00pt;
	}
span#e40            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113016012.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 389.25pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
span#e39            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113016011.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 500.25pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
span#e38            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113016010.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 277.50pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
img#e37             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 402.75pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
div#e36             { /* IFS-RHR SERIES<BR>  \<BR... */
	position        : absolute;
	left            : 357.00pt;
	top             : 516.75pt;
	width           : 333.00pt;
	height          : 102.00pt;
	}
span#e35            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113016009.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 612.00pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
img#e34             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 514.50pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
div#e33             { /* IFD-R4 SERIES<BR>  \<BR>... */
	position        : absolute;
	left            : 357.00pt;
	top             : 628.50pt;
	width           : 281.25pt;
	height          : 102.00pt;
	}
img#e32             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 626.25pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
div#e31             { /* IFD-R9 SERIES<BR>  \<BR>... */
	position        : absolute;
	left            : 357.00pt;
	top             : 735.75pt;
	width           : 281.25pt;
	height          : 102.00pt;
	}
span#e30            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113016008.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 723.75pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
span#e29            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113016007.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 834.75pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
img#e28             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 737.25pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
div#e27             { /* IFD-RHR SERIES<BR>  \<BR... */
	position        : absolute;
	left            : 357.00pt;
	top             : 848.25pt;
	width           : 281.25pt;
	height          : 102.00pt;
	}
span#e26            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113016006.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 946.50pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
img#e25             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 849.00pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
div#e24             { /* INDUSTRIAL FILTERS */
	position        : absolute;
	left            : 358.50pt;
	top             : 273.00pt;
	width           : 269.25pt;
	height          :  21.75pt;
	}
span#e23            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113016005.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 143.25pt;
	width           : 661.50pt;
	height          : 134.25pt;
	}
span#e22            { /* ifs-r4.jpg */
	background      : transparent url(ifs-r4.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.75pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
span#e21            { /* ifs-r9.jpg */
	background      : transparent url(ifs-r9.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 403.50pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
span#e20            { /* ifs-rhr.jpg */
	background      : transparent url(ifs-rhr.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 514.50pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
span#e19            { /* ifd-r4.jpg */
	background      : transparent url(ifd-r4.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 626.25pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
span#e18            { /* ifd-r9.jpg */
	background      : transparent url(ifd-r9.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 738.00pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
span#e17            { /* ifd-rhr.jpg */
	background      : transparent url(ifd-rhr.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 849.00pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
div#e16             { /* IFBW SERIES BACKWASH FIL... */
	position        : absolute;
	left            : 357.00pt;
	top             : 960.00pt;
	width           : 342.00pt;
	height          : 102.00pt;
	}
span#e15            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113016004.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             :1058.25pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
img#e14             { /* pdf-pulsanteover-en.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 960.75pt;
	width           :  24.00pt;
	height          :  97.50pt;
	}
span#e13            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113016003.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 960.75pt;
	width           : 126.75pt;
	height          :  97.50pt;
	}
span#e12            { /* side.gif */
	background      : transparent url(side.gif) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 570.00pt;
	width           :  76.50pt;
	height          : 448.50pt;
	}
span#e11            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113016001.gif) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :1017.00pt;
	width           :  76.50pt;
	height          : 225.00pt;
	}
span#e10            { /* sondo-retino.jpg */
	background      : transparent url(sondo-retino.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             :  14.25pt;
	width           : 443.25pt;
	height          : 103.50pt;
	}
span#e9             { /* filtrec_asia_pacific_12-... */
	background      : transparent url(filtrec_asia_pacific_12-2019001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :  24.75pt;
	width           : 297.00pt;
	height          :  80.25pt;
	}
span#e8             { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113001003.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 121.50pt;
	width           : 661.50pt;
	height          :  19.50pt;
	}
div#e7              { /* Home */
	position        : absolute;
	left            : 148.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e6              { /* Cross Referance */
	position        : absolute;
	left            : 421.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e5              { /* News */
	position        : absolute;
	left            : 606.00pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e4              { /* Contact Us */
	position        : absolute;
	left            : 697.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e3              { /* About Us */
	position        : absolute;
	left            : 240.00pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e2              { /* Quality */
	position        : absolute;
	left            : 514.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e1              { /* Products */
	position        : absolute;
	left            : 331.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
